<scene name="Scene1">
	<objectLists>
		<objectList name="list1">
			<object name="inv_screwdriver" inv="Screwdriver"/>
			<object name="inv_slimJim" inv="Slimjim"/>
			<object name="battery"/>
			<object name="cd"/>
			<object name="sirenSpeaker"/>
			<object name="casetteTape"/>
			<object name="joyStick"/>
			<object name="mug"/>
			<object name="heart"/>
			<object name="lionHead"/>
		</objectList>
	</objectLists>
</scene>
